.menu_container{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;/*position:relative;*/ height:70px}
.main-menu {height:70px; position: static}
.main_menu{align-items:center;display:flex;justify-content:space-between;list-style:none;margin-bottom:0; width:100%; padding:10px 0}
.main_menu > li{align-items:center;box-sizing:border-box;display:flex;flex-direction:row;height:100%;justify-content:space-between;padding-left:0;position:static}
.main_menu li:before{display:none}
.main_menu li em{cursor:pointer;height:24px;margin-right:9px;width:24px;margin-top: -3px;}
.main_menu li.ico_cat em{background:url(/local/templates/bani_v1/images/svg/ico_cat.svg) left no-repeat}
.main_menu li.ico_services em{background:url(/local/templates/bani_v1/images/svg/ico_services.svg) left no-repeat}
.main_menu li.active em{background:url(/local/templates/bani_v1/images/svg/ico_cat_active.svg) left no-repeat}
.main_menu li a{color:#333;display:inline-block;font-size:16px;line-height:20px;position:relative;transition:all .2s linear}
.main_menu li a:hover{color:#FD8608}
.main_menu li[class*="ico_"] > a{font-weight:700;padding:2px 0 0;text-transform:uppercase}
.main_menu .more {cursor: pointer; color: #FD8608; font-size: 18px; position: relative}
